{
	Init[ (s)
	{
		SetName(2785);
		SetShortName(2786);
		SetItemDescription(2787);

		SetWeaponSprite(169);
		SetAnimationFrames(4);
		SetDamageMin(2);
		SetDamageMax(12);
		SetCost(374);
		SetMarketValue(131);
		SetRange(16384);
		SetThrowingWeapon(true);
		SetWeaponType(WR_Dagger);
	} ]
}
